@font-face {
    font-family: 'EndPipe Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(v1/EndPipeSans-Regular.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Sans';
    font-style: italic;
    font-weight: 400;
    src: url(v1/EndPipeSans-Italic.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Sans';
    font-style: normal;
    font-weight: 300;
    src: url(v1/EndPipeSans-Light.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Sans';
    font-style: italic;
    font-weight: 300;
    src: url(v1/EndPipeSans-LightItalic.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Sans';
    font-style: normal;
    font-weight: 700;
    src: url(v1/EndPipeSans-Bold.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Sans';
    font-style: italic;
    font-weight: 700;
    src: url(v1/EndPipeSans-BoldItalic.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Sans';
    font-style: normal;
    font-weight: 500;
    src: url(v1/EndPipeSans-Medium.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Sans';
    font-style: italic;
    font-weight: 500;
    src: url(v1/EndPipeSans-MediumItalic.woff2) format("woff2");
}